/*@import url("/styles/joliclic-general.css");*/
html, body {
  font-family: verdana, arial, sans-serif;
  font-size: 0.86em;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.17em;
}
h4 {
  font-size: 1.1em;
}
h1, h2 {
  text-align: center;
}
h1, h2, h3 {
  font-family: arial, sans-serif;
  color: #001477;
}
.h1bis {
  font-size: 0.625em;
}
h4 {
  clear: both;
  margin-bottom: 0;
  font-weight: normal;
  font-style: italic;
}
hr {
  margin: 1em auto 2em;
}
code, pre {
  color: black;
  border: 1px #aaa solid;
  font-size: 1.2em;
}
pre {
  background-color: #eee;
  padding: 1em;
  margin-top: 0;
  float: left;
  clear: both;
}
code {
  background-color: #fff;
}

.resultObject {
  clear: both;
  min-width: 20px;
  min-height: 20px;
  border: 1px blue dashed;
  float:left;
  margin-bottom: 1em;
}
.browserResult {
  clear: both;
  border-collapse: collapse;
  border: 1px #666 solid;
  background-color: white;
}
.browserResult caption {
  /*margin-bottom: 0;*/
  font-size: 1.1em;
  font-weight: normal;
  font-style: italic;
  text-align: left;
}
.browserResult th {
  border: 1px #666 solid;
  background-color: #eee;
}
.browserResult td {
  border: 1px #666 solid;
}
.browserResult tr {
  border: 2px #666 solid;
}
.browserResult tr:hover {
  border-color: #0033ff;
}
.success {
  background-color: #cf0;
}
.successDegrad {
  background-color: #cfc;
}
.failed {
  background-color: #ff99ff;
}
.success span, .successDegrad span, .failed span {
  display: none;
}
.note {
  margin: 0.5em;
}

.validation {
  font-style: italic;
  font-size: 0.8em;
  border: 1px #aaa dashed;
  float: right;
  text-align: right;
}
.next {
  float: right;
}
.previous {
  float: left;
}


/*
object {
  min-width: 20px;
  min-height: 20px;
  border: 1px blue dashed;
}
.notFinished {
  font-size: 2em;
  color: red;
}

.date {
  font-size: 0.8em;
  font-style: italic;
}
#infos_sup {
  position: absolute;
  top: 3em;
  left: 0.5em;
}
*/
